
Job Arranger for Zabbix - 操作問い合わせ #1841

BUG consult sql job execution result
2015/05/09 01:07 - 匿名ユーザー

ステータス: 終了 開始日: 2015/05/09

優先度: 通常   

担当者:    

カテゴリ:    

対象バージョン:    

説明

default Jarb Manager SQL result not found

1431100724:select JR.*, DM.message as message from ja_run_log_table AS JR,
ja_define_run_log_message_table as DM where JR.log_date >= '20150501000000000' and JR.log_date <=
'20150508235959999' and JR.message_id=DM.message_id and DM.lang='pt_br' order by
JR.inner_jobnet_main_id,JR.log_date;

SQL FOUND
select JR.*, DM.message as message from ja_run_log_table AS JR, ja_define_run_log_message_table as DM where JR.log_date >=
'20150501000000000' and JR.log_date <= '20150508235959999' and JR.message_id=DM.message_id and DM.lang='en' order by
JR.inner_jobnet_main_id,JR.log_date;

how do I restirar the variable DM.lang='pt_br' of the jorb manager sql query result

履歴
#1 - 2015/05/09 01:08 - 匿名ユーザー

How can I remove this variable from my query?

#2 - 2015/05/09 01:30 - 匿名ユーザー

I find out where was the problem! My User in zabbix was set to Brazil the Portuguese to switch to English it worked normally!

#3 - 2015/05/14 18:11 - 匿名ユーザー

- ステータス を 新規登録 から 終了 に変更

ファイル
job.JPG 74.6 KB 2015/05/08 匿名ユーザー

sqlfound.JPG 175 KB 2015/05/08 匿名ユーザー
